Bug 864477 - WFK21_550: [Commit] (Docs) (P1) Docs: Aerogear doc update (HTML5 GSG)
WFK21_550: [Commit] (Docs) (P1) Docs: Aerogear doc update (HTML5 GSG)
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Isaac Rooskov
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:46 EDT by mark yarborough
Modified: 2015-08-06 01:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:46:45 EDT

    
Comment 1 Isaac Rooskov 2012-10-23 20:31:20 EDT
Still in need of info for this. An SVN or GIT repo location of the community source XML files would be great. 

Thanks, 

Isaac
Comment 2 Karel Piwko 2012-11-05 05:30:32 EST
Hi Isacc, I think that Aerogear Getting Started HTML5 guide is located here https://github.com/aerogear/aerogear.org/tree/master/docs/guides.

Jay, can you please confirm that?
Comment 3 Isaac Rooskov 2012-11-08 23:44:34 EST
There are so many asciidoc files in there it is hard to know which are relevant. I believe the guide is now up-to-date, but please let me know if it's not and which asciidoc files contain the information that needs to be added.

Thanks, 

Isaac
Comment 5 Karel Piwko 2012-11-23 12:36:02 EST
Verified the content is made a part of WFK payload within 2.1.0.CR2 timeframe.
Comment 6 Karel Piwko 2012-11-30 10:30:40 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.